.contact-form-area01{
    padding: 30px;
}

.prop1{
	    background: #fafafa;
}

.about1{
	 font-size: 21px;
    font-weight: 600;
    color: #1367a1;
    margin-top: 40px;
    text-transform: uppercase;
    padding-bottom: 7px;
}
.section-ptb12 {
    padding: 65px 0px !important;
}
.aboutul li{
list-style-type: circle;
    line-height: 33px;
}

.aboutul{
padding-left: 20px;

}
.col-lg-offset-2{

	margin-left:16.66666667%;
}

.uppercase{
	    text-transform: uppercase!important;
}
.star {
    color: #ce1a2a;
    font-weight: 600;
    font-size: 16px;
}
.qastyl li{
	list-style-type: circle;
}
.qastyl{

	padding-left: 15px;
}
.qa1{
	    text-transform: uppercase!important;
    margin-bottom: 20px!important;
    font-size: 20px!important;
    color: #1367a0!important;
    letter-spacing: 1px!important;
    margin-top: 20px;
}

.img-btm{
    margin-bottom: 30px;
}
.imgwidth{
    width: 50px;
}
.specialize-box1 {
    padding-bottom: 69px;
    padding-top: 65px;
}
.serimg{
    width: 60px;
}

.serlist{
        padding-top: 40px;
    padding-bottom: 26px;
    border-bottom: 1px solid #ececec;
    border-right: 1px solid #ececec;
    min-height: 199px;
    text-align: center;
}

.serlist:nth-child(3n), .serlist:nth-child(4n) {
    border-right: 0;
}

.servsp1{

           margin-top: 35px;
    font-size: 20px;
    color: #1384af;
}

 
 .head-title{
        font-size: 27px;
    color: #333;
 }

 .p45{

        color: #777878;
    line-height: 36px;
 }

 .head-title1::after {
    position: absolute;
    left: 2px;
    bottom: 3px;
    height: 2px;
    width: 82px;
    background: #f2783d;
}
 .head-title1{
    color: #000;
    font-size: 20px!important;
    padding: 25px 0px 9px 0px;
        padding-bottom: 15px;
    
    text-transform: uppercase;
 }
 .approachIcon {
    border: 1px solid #e8e8e8;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 76px;
    width: 76px;
    line-height: 70px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
    margin-bottom: 25px;
    background:#fff;
}

.imgwid{
width: 45px;
    margin-top: 40px;
}

.ser-back {
    padding: 40px 40px;
    /* background-color: #1369a2; */
    background-image: linear-gradient(to bottom right, #1367a0, #17bccc);
}

.solution1{
padding: 40px 40px;


}

.whit4{

    color: #fff;
}
